Saltar a contenido

Requisitos del sistema

Para un dispositivo administrado

El dispositivo remoto se gestiona utilizando el programa de agente.

El programa de agente es compatible con los siguientes sistemas operativos:

  • Windows - a partir de la versión 7
  • Windows Server - a partir de la versión 2008 R2
  • macOS - a partir de la versión 10.12
  • Linux - todas las versiones
  • Android - a partir de la versión 7.0

Ancho de banda mínimo del canal de Internet: 5 Mbit/s.

Para el operador

Para conectarse del lado del operador, utiliza la pestaña del navegador o la aplicación dashboard de escritorio.

  • El principal requisito del navegador es la compatibilidad con la tecnología WebRTC y WebSocket . Todos los navegadores modernos los soportan, se recomienda Google Chrome .

  • La aplicación de escritorio es compatible con los siguientes sistemas operativos:

    • Windows - a partir de la versión 7
    • macOS - a partir de la versión 10.12
    • Linux - todas las versiones

Ancho de banda mínimo del canal de Internet: 5 Mbit/s.


Última actualización: 14 de febrero de 2024